Last Comment Bug 790534 - RSS does not work with some feed verified
: RSS does not work with some feed verified
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Feed Reader (show other bugs)
: 15
: x86 Linux
: -- normal (vote)
: Thunderbird 18.0
Assigned To: alta88
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 00:09 PDT by benjamin.barras
Modified: 2012-11-25 23:41 PST (History)
5 users (show)
ryanvm: in‑testsuite?
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
patch (2.38 KB, patch)
2012-09-12 08:52 PDT, alta88
mconley: review+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta-
Details | Diff | Splinter Review

Description benjamin.barras 2012-09-12 00:09:50 PDT
User Agent: Mozilla/5.0 (X11; Linux i686 on x86_64; rv:15.0) Gecko/20100101 Firefox/15.0
Build ID: 20120824154833

Steps to reproduce:

This valid feed does not work with thunderbird but work fine with firefox :

http://www.romandie.com/rss/flux.xml



Actual results:

Error message : This feed URL could not be found


Expected results:

Why ? This feed URL is a valid feed ???
Comment 1 alta88 2012-09-12 08:52:03 PDT
Created attachment 660458 [details] [diff] [review]
patch
Comment 2 alta88 2012-09-12 08:54:21 PDT
that site is very strict regarding the last-modified date and returns a 400 error.  nevertheless, the format should be rfc compliant, so here's a fix.
Comment 3 Mike Conley (:mconley) - (needinfo me!) 2012-09-17 13:37:38 PDT
Comment on attachment 660458 [details] [diff] [review]
patch

Review of attachment 660458 [details] [diff] [review]:
-----------------------------------------------------------------

This looks OK to me. Thanks!
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-09-19 17:17:42 PDT
https://hg.mozilla.org/comm-central/rev/60540dd6c6f3
Comment 5 alta88 2012-09-25 17:32:53 PDT
Comment on attachment 660458 [details] [diff] [review]
patch

[Approval Request Comment]
Regression caused by (bug #): bug 721517.
User impact if declined: feeds with extreme xhr checking will fail.
Testing completed (on c-c, etc.): locally with feed in question.
Risk to taking this patch (and alternatives if risky): zero.
Comment 6 Mark Banner (:standard8) 2012-10-05 04:32:08 PDT
Comment on attachment 660458 [details] [diff] [review]
patch

Sorry, this is too late for TB 16. Although I know this regressed in 15, I don't think we've had too many complaints about this so far, so we'll let it be fixed in 17.
Comment 7 alta88 2012-10-05 07:05:02 PDT
has it been checked it to 17?
Comment 8 Florian Quèze [:florian] [:flo] 2012-10-05 11:24:18 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/b2a58d27ba73
Comment 9 Patrick Reinhard 2012-11-25 08:45:09 PST
After upgrading to TB 17 I get the same "This feed URL could not be found" error message when trying to subscribe to or get messages from the Engadget RSS feed (http://http://www.engadget.com/rss.xml) which is a valid RSS feed.

Ubuntu 10.04

Troubleshooting info:

  Application Basics

    Name: Thunderbird
    Version: 17.0
    User Agent: Mozilla/5.0 (X11; Linux i686; rv:17.0) Gecko/17.0 Thunderbird/17.0
    Profile Directory: Open Directory

              (Local drive)
    Application Build ID: 20121118032921
    Enabled Plugins: about:plugins
    Build Configuration: about:buildconfig
    Crash Reports: about:crashes
    Memory Use: about:memory

  Mail and News Accounts
<omitted>

  Extensions
    Color Folders, 1.0, true, colorfolders@fisheater.com
    Enhanced Desktop Notifications, 1.0, true, enhanced-desktop-notifications@alexcabal.com
    gContactSync, 0.3.5, true, gContactSync@pirules.net
    ImportExportTools, 2.7.2.2, true, {3ed8cc52-86fc-4613-9026-c1ef969da4c3}
    Lightning, 1.9, true, {e2fda1a4-762b-4020-b5ad-a41df1933103}
    LocalFolder, 0.8.9, true, localfolder@philoux.eu
    LookOut, 1.2.13, true, lookout@aron.rubin
    Manually sort folders, 1.0.1, true, tbsortfolders@xulforum.org
    Messaging Menu and Unity Launcher integration, 0.8, true, messagingmenu@mozilla.com
    Provider for Google Calendar, 0.18, true, {a62ef8ec-5fdc-40c2-873c-223b8a6925cc}
    Remove Duplicate Messages (Alternate), 0.3.7, true, {a300a000-5e21-4ee0-a115-9ec8f4eaa92b}

  Important Modified Preferences

    Name: Value

      browser.cache.disk.capacity: 1048576
      browser.cache.disk.smart_size_cached_value: 1048576
      browser.cache.disk.smart_size.first_run: false
      extensions.lastAppVersion: 17.0
      font.minimum-size.x-western: 10
      font.name.sans-serif.x-western: DejaVu Sans
      font.name.serif.x-western: FreeSans
      font.size.variable.x-western: 10
      gfx.blacklist.suggested-driver-version: NVIDIA 257.21
      mailnews.database.global.datastore.id: 8f4c4d0f-09b4-47d9-9e3b-14c58775319
      mail.openMessageBehavior.version: 1
      network.cookie.prefsMigrated: true
      places.database.lastMaintenance: 1353488264
      places.history.expiration.transient_current_max_pages: 79216
      print.printer_deskjet-3500.print_bgcolor: false
      print.printer_deskjet-3500.print_bgimages: false
      print.printer_deskjet-3500.print_colorspace: default
      print.printer_deskjet-3500.print_command: lpr ${MOZ_PRINTER_NAME:+-P"$MOZ_PRINTER_NAME"}
      print.printer_deskjet-3500.print_downloadfonts: false
      print.printer_deskjet-3500.print_edge_bottom: 0
      print.printer_deskjet-3500.print_edge_left: 0
      print.printer_deskjet-3500.print_edge_right: 0
      print.printer_deskjet-3500.print_edge_top: 0
      print.printer_deskjet-3500.print_evenpages: true
      print.printer_deskjet-3500.print_footercenter:
      print.printer_deskjet-3500.print_footerleft: &PT
      print.printer_deskjet-3500.print_footerright: &D
      print.printer_deskjet-3500.print_headercenter:
      print.printer_deskjet-3500.print_headerleft: &T
      print.printer_deskjet-3500.print_headerright: &U
      print.printer_deskjet-3500.print_in_color: true
      print.printer_deskjet-3500.print_margin_bottom: 0.500000012107193
      print.printer_deskjet-3500.print_margin_left: 0.500000012107193
      print.printer_deskjet-3500.print_margin_right: 0.500000012107193
      print.printer_deskjet-3500.print_margin_top: 0.500000012107193
      print.printer_deskjet-3500.print_oddpages: true
      print.printer_deskjet-3500.print_orientation: 0
      print.printer_deskjet-3500.print_pagedelay: 500
      print.printer_deskjet-3500.print_paper_data: 0
      print.printer_deskjet-3500.print_paper_height: 279.40
      print.printer_deskjet-3500.print_paper_name: na_letter
      print.printer_deskjet-3500.print_paper_size_type: 1
      print.printer_deskjet-3500.print_paper_size_unit: 1
      print.printer_deskjet-3500.print_paper_width: 215.90
      print.printer_deskjet-3500.print_plex_name: default
      print.printer_deskjet-3500.print_resolution_name: default
      print.printer_deskjet-3500.print_reversed: false
      print.printer_deskjet-3500.print_scaling: 1.00
      print.printer_deskjet-3500.print_shrink_to_fit: true
      print.printer_deskjet-3500.print_to_file: false
      print.printer_deskjet-3500.print_unwriteable_margin_bottom: 56
      print.printer_deskjet-3500.print_unwriteable_margin_left: 25
      print.printer_deskjet-3500.print_unwriteable_margin_right: 25
      print.printer_deskjet-3500.print_unwriteable_margin_top: 25
      print.printer_Officejet_4500_G510n-z.print_bgcolor: false
      print.printer_Officejet_4500_G510n-z.print_bgimages: false
      print.printer_Officejet_4500_G510n-z.print_colorspace: default
      print.printer_Officejet_4500_G510n-z.print_command: lpr ${MOZ_PRINTER_NAME:+-P"$MOZ_PRINTER_NAME"}
      print.printer_Officejet_4500_G510n-z.print_downloadfonts: false
      print.printer_Officejet_4500_G510n-z.print_edge_bottom: 0
      print.printer_Officejet_4500_G510n-z.print_edge_left: 0
      print.printer_Officejet_4500_G510n-z.print_edge_right: 0
      print.printer_Officejet_4500_G510n-z.print_edge_top: 0
      print.printer_Officejet_4500_G510n-z.print_evenpages: true
      print.printer_Officejet_4500_G510n-z.print_footercenter:
      print.printer_Officejet_4500_G510n-z.print_footerleft: &PT
      print.printer_Officejet_4500_G510n-z.print_footerright: &D
      print.printer_Officejet_4500_G510n-z.print_headercenter:
      print.printer_Officejet_4500_G510n-z.print_headerleft: &T
      print.printer_Officejet_4500_G510n-z.print_headerright: &U
      print.printer_Officejet_4500_G510n-z.print_in_color: true
      print.printer_Officejet_4500_G510n-z.print_margin_bottom: 0.500000012107193
      print.printer_Officejet_4500_G510n-z.print_margin_left: 0.500000012107193
      print.printer_Officejet_4500_G510n-z.print_margin_right: 0.500000012107193
      print.printer_Officejet_4500_G510n-z.print_margin_top: 0.500000012107193
      print.printer_Officejet_4500_G510n-z.print_oddpages: true
      print.printer_Officejet_4500_G510n-z.print_orientation: 0
      print.printer_Officejet_4500_G510n-z.print_pagedelay: 500
      print.printer_Officejet_4500_G510n-z.print_paper_data: 0
      print.printer_Officejet_4500_G510n-z.print_paper_height: 297.00
      print.printer_Officejet_4500_G510n-z.print_paper_name: iso_a4
      print.printer_Officejet_4500_G510n-z.print_paper_size_type: 1
      print.printer_Officejet_4500_G510n-z.print_paper_size_unit: 1
      print.printer_Officejet_4500_G510n-z.print_paper_width: 210.00
      print.printer_Officejet_4500_G510n-z.print_plex_name: default
      print.printer_Officejet_4500_G510n-z.print_resolution_name: default
      print.printer_Officejet_4500_G510n-z.print_reversed: false
      print.printer_Officejet_4500_G510n-z.print_scaling: 1.00
      print.printer_Officejet_4500_G510n-z.print_shrink_to_fit: true
      print.printer_Officejet_4500_G510n-z.print_to_file: false
      print.printer_Officejet_4500_G510n-z.print_unwriteable_margin_bottom: 56
      print.printer_Officejet_4500_G510n-z.print_unwriteable_margin_left: 25
      print.printer_Officejet_4500_G510n-z.print_unwriteable_margin_right: 25
      print.printer_Officejet_4500_G510n-z.print_unwriteable_margin_top: 25
      print.printer_PDF.print_bgcolor: false
      print.printer_PDF.print_bgimages: false
      print.printer_PDF.print_colorspace: default
      print.printer_PDF.print_command: lpr ${MOZ_PRINTER_NAME:+-P"$MOZ_PRINTER_NAME"}
      print.printer_PDF.print_downloadfonts: false
      print.printer_PDF.print_edge_bottom: 0
      print.printer_PDF.print_edge_left: 0
      print.printer_PDF.print_edge_right: 0
      print.printer_PDF.print_edge_top: 0
      print.printer_PDF.print_evenpages: true
      print.printer_PDF.print_footercenter:
      print.printer_PDF.print_footerleft: &PT
      print.printer_PDF.print_footerright: &D
      print.printer_PDF.print_headercenter:
      print.printer_PDF.print_headerleft: &T
      print.printer_PDF.print_headerright: &U
      print.printer_PDF.print_in_color: true
      print.printer_PDF.print_margin_bottom: 0.500000012107193
      print.printer_PDF.print_margin_left: 0.500000012107193
      print.printer_PDF.print_margin_right: 0.500000012107193
      print.printer_PDF.print_margin_top: 0.500000012107193
      print.printer_PDF.print_oddpages: true
      print.printer_PDF.print_orientation: 0
      print.printer_PDF.print_pagedelay: 500
      print.printer_PDF.print_paper_data: 0
      print.printer_PDF.print_paper_height: 279.40
      print.printer_PDF.print_paper_name: na_letter
      print.printer_PDF.print_paper_size_type: 1
      print.printer_PDF.print_paper_size_unit: 1
      print.printer_PDF.print_paper_width: 215.90
      print.printer_PDF.print_plex_name: default
      print.printer_PDF.print_resolution_name: default
      print.printer_PDF.print_reversed: false
      print.printer_PDF.print_scaling: 1.00
      print.printer_PDF.print_shrink_to_fit: true
      print.printer_PDF.print_to_file: false
      print.printer_PDF.print_unwriteable_margin_bottom: 56
      print.printer_PDF.print_unwriteable_margin_left: 25
      print.printer_PDF.print_unwriteable_margin_right: 25
      print.printer_PDF.print_unwriteable_margin_top: 25
      print.print_printer: deskjet-3500
      print.tmp.printerfeatures.deskjet-3500.can_change_colorspace: false
      print.tmp.printerfeatures.deskjet-3500.can_change_downloadfonts: false
      print.tmp.printerfeatures.deskjet-3500.can_change_jobtitle: false
      print.tmp.printerfeatures.deskjet-3500.can_change_num_copies: true
      print.tmp.printerfeatures.deskjet-3500.can_change_orientation: true
      print.tmp.printerfeatures.deskjet-3500.can_change_paper_size: true
      print.tmp.printerfeatures.deskjet-3500.can_change_plex: false
      print.tmp.printerfeatures.deskjet-3500.can_change_printincolor: true
      print.tmp.printerfeatures.deskjet-3500.can_change_resolution: false
      print.tmp.printerfeatures.deskjet-3500.can_change_spoolercommand: false
      print.tmp.printerfeatures.deskjet-3500.colorspace.0.name: default
      print.tmp.printerfeatures.deskjet-3500.colorspace.count: 1
      print.tmp.printerfeatures.deskjet-3500.has_special_printerfeatures: true
      print.tmp.printerfeatures.deskjet-3500.orientation.0.name: portrait
      print.tmp.printerfeatures.deskjet-3500.orientation.1.name: landscape
      print.tmp.printerfeatures.deskjet-3500.orientation.count: 2
      print.tmp.printerfeatures.deskjet-3500.paper.0.height_mm: 210
      print.tmp.printerfeatures.deskjet-3500.paper.0.is_inch: false
      print.tmp.printerfeatures.deskjet-3500.paper.0.name: A5
      print.tmp.printerfeatures.deskjet-3500.paper.0.width_mm: 148
      print.tmp.printerfeatures.deskjet-3500.paper.1.height_mm: 297
      print.tmp.printerfeatures.deskjet-3500.paper.1.is_inch: false
      print.tmp.printerfeatures.deskjet-3500.paper.1.name: A4
      print.tmp.printerfeatures.deskjet-3500.paper.1.width_mm: 210
      print.tmp.printerfeatures.deskjet-3500.paper.2.height_mm: 420
      print.tmp.printerfeatures.deskjet-3500.paper.2.is_inch: false
      print.tmp.printerfeatures.deskjet-3500.paper.2.name: A3
      print.tmp.printerfeatures.deskjet-3500.paper.2.width_mm: 297
      print.tmp.printerfeatures.deskjet-3500.paper.3.height_mm: 279
      print.tmp.printerfeatures.deskjet-3500.paper.3.is_inch: true
      print.tmp.printerfeatures.deskjet-3500.paper.3.name: Letter
      print.tmp.printerfeatures.deskjet-3500.paper.3.width_mm: 215
      print.tmp.printerfeatures.deskjet-3500.paper.4.height_mm: 355
      print.tmp.printerfeatures.deskjet-3500.paper.4.is_inch: true
      print.tmp.printerfeatures.deskjet-3500.paper.4.name: Legal
      print.tmp.printerfeatures.deskjet-3500.paper.4.width_mm: 215
      print.tmp.printerfeatures.deskjet-3500.paper.5.height_mm: 431
      print.tmp.printerfeatures.deskjet-3500.paper.5.is_inch: true
      print.tmp.printerfeatures.deskjet-3500.paper.5.name: Tabloid
      print.tmp.printerfeatures.deskjet-3500.paper.5.width_mm: 279
      print.tmp.printerfeatures.deskjet-3500.paper.6.height_mm: 254
      print.tmp.printerfeatures.deskjet-3500.paper.6.is_inch: true
      print.tmp.printerfeatures.deskjet-3500.paper.6.name: Executive
      print.tmp.printerfeatures.deskjet-3500.paper.6.width_mm: 190
      print.tmp.printerfeatures.deskjet-3500.paper.count: 7
      print.tmp.printerfeatures.deskjet-3500.plex.0.name: default
      print.tmp.printerfeatures.deskjet-3500.plex.count: 1
      print.tmp.printerfeatures.deskjet-3500.resolution.0.name: default
      print.tmp.printerfeatures.deskjet-3500.resolution.count: 1
      print.tmp.printerfeatures.deskjet-3500.supports_colorspace_change: false
      print.tmp.printerfeatures.deskjet-3500.supports_downloadfonts_change: false
      print.tmp.printerfeatures.deskjet-3500.supports_jobtitle_change: false
      print.tmp.printerfeatures.deskjet-3500.supports_orientation_change: true
      print.tmp.printerfeatures.deskjet-3500.supports_paper_size_change: true
      print.tmp.printerfeatures.deskjet-3500.supports_plex_change: false
      print.tmp.printerfeatures.deskjet-3500.supports_printincolor_change: true
      print.tmp.printerfeatures.deskjet-3500.supports_resolution_change: false
      print.tmp.printerfeatures.deskjet-3500.supports_spoolercommand_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_colorspace: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_downloadfonts: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_jobtitle: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_num_copies: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_orientation: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_paper_size: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_plex: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_printincolor: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_resolution: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.can_change_spoolercommand: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.colorspace.0.name: default
      print.tmp.printerfeatures.Officejet_4500_G510n-z.colorspace.count: 1
      print.tmp.printerfeatures.Officejet_4500_G510n-z.has_special_printerfeatures: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.orientation.0.name: portrait
      print.tmp.printerfeatures.Officejet_4500_G510n-z.orientation.1.name: landscape
      print.tmp.printerfeatures.Officejet_4500_G510n-z.orientation.count: 2
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.0.height_mm: 210
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.0.is_inch: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.0.name: A5
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.0.width_mm: 148
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.1.height_mm: 297
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.1.is_inch: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.1.name: A4
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.1.width_mm: 210
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.2.height_mm: 420
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.2.is_inch: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.2.name: A3
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.2.width_mm: 297
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.3.height_mm: 279
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.3.is_inch: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.3.name: Letter
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.3.width_mm: 215
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.4.height_mm: 355
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.4.is_inch: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.4.name: Legal
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.4.width_mm: 215
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.5.height_mm: 431
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.5.is_inch: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.5.name: Tabloid
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.5.width_mm: 279
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.6.height_mm: 254
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.6.is_inch: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.6.name: Executive
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.6.width_mm: 190
      print.tmp.printerfeatures.Officejet_4500_G510n-z.paper.count: 7
      print.tmp.printerfeatures.Officejet_4500_G510n-z.plex.0.name: default
      print.tmp.printerfeatures.Officejet_4500_G510n-z.plex.count: 1
      print.tmp.printerfeatures.Officejet_4500_G510n-z.resolution.0.name: default
      print.tmp.printerfeatures.Officejet_4500_G510n-z.resolution.count: 1
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_colorspace_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_downloadfonts_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_jobtitle_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_orientation_change: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_paper_size_change: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_plex_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_printincolor_change: true
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_resolution_change: false
      print.tmp.printerfeatures.Officejet_4500_G510n-z.supports_spoolercommand_change: false

  Graphics

    Adapter Description: NVIDIA Corporation -- GeForce 9200M GS/PCI/SSE2
    Vendor ID: tion
    Device ID: SSE2
    Driver Version: 3.2.0 NVIDIA 195.36.24
    WebGL Renderer: Blocked for your graphics driver version. Try updating your graphics driver to version NVIDIA 257.21 or newer.
    GPU Accelerated Windows: 0/2. Blocked for your graphics driver version. Try updating your graphics driver to version NVIDIA 257.21 or newer.
Comment 10 Magnus Melin 2012-11-25 11:14:08 PST
(In reply to Patrick Reinhard from comment #9)
> After upgrading to TB 17 I get the same "This feed URL could not be found"
> error message when trying to subscribe to or get messages from the Engadget
> RSS feed (http://http://www.engadget.com/rss.xml) which is a valid RSS feed.


If that's the URL, then i bet it can't be found. Notice the double http
In any case, this bug is closed, if you still have an issue, file a new bug.
Comment 11 Patrick Reinhard 2012-11-25 23:41:29 PST
The double http is a typo in my message, not in the subscription. Sorry.
I'll file a new bug.

Note You need to log in before you can comment on or make changes to this bug.